## linux-liquorix 4.7

=== debian/changelog ===
linux-liquorix (4.7-7mx150+3) mx; urgency=medium

  * Add packet-fix-race-condition-in-packet_set_ring.patch (CVE-2016-8655 fix).

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 10 Dec 2016 10:27:31 -0800

linux-liquorix (4.7-7mx150+2) mx; urgency=medium

  * Rebuild for MX 15.

 -- Mike Elstad (v3g4n) <v3g4n@mxlinux.org>  Fri, 21 Oct 2016 22:44:16 -0500

linux-liquorix (4.7-7mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Tue, 11 Oct 2016 22:52:18 -0500

linux-liquorix (4.7-7~bpo8) jessie; urgency=medium

  * Backport to Debian 8 (Jessie).

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 11 Oct 2016 13:34:00 -0700

linux-liquorix (4.7-7) unstable; urgency=medium

  * merge 4.7.7
  * update version to 7.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 09 Oct 2016 21:29:14 -0500

linux-liquorix (4.7-6jessie1) jessie; urgency=medium

  * Backport to Debian 8 (Jessie).

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 01 Oct 2016 11:26:13 -0700

linux-liquorix (4.7-6) unstable; urgency=medium

  * merge 4.7.6
  * update version to 6.1

 -- Steven Barrett <steven@liquorix.net>  Fri, 30 Sep 2016 18:59:02 -0500

linux-liquorix (4.7-5.jessie1) jessie; urgency=medium

  * Backport to Debian 8 (Jessie).

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 26 Sep 2016 14:59:41 -0700

linux-liquorix (4.7-5) unstable; urgency=medium

  * merge 4.7.5
  * merge BFQ v8r3
   - add wb-buf-throttle support to bfq
  * update version to 5.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 24 Sep 2016 21:04:03 -0500

linux-liquorix (4.7-4.jessie1) jessie; urgency=medium

  * Backport to Debian 8 (Jessie).

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 21 Sep 2016 10:01:15 -0700

linux-liquorix (4.7-4) unstable; urgency=medium

  * merge 4.7.4
  * merge 4.7.5-rc for 2016-09-20
  * update configuration
   - enabled compaction where disabled
   - enable support for non-standard nvdimm hardware where disabled
   - disable CMA where enabled
  * update version to 4.1

 -- Steven Barrett <steven@liquorix.net>  Tue, 20 Sep 2016 18:36:57 -0500

linux-liquorix (4.7-3wheezy1) wheezy; urgency=medium

  * Backport to Debian 7 (Wheezy).

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 11 Sep 2016 13:09:59 -0700

linux-liquorix (4.7-3) unstable; urgency=medium

  * merge 4.7.3
  * merge 4.7.4-rc for 2016-09-10
  * update version to 3.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 10 Sep 2016 13:23:50 -0500

linux-liquorix (4.7-2jessie1) jessie; urgency=medium

  * Backport to Debian 8 (Jessie).

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 22 Aug 2016 14:19:57 -0700

linux-liquorix (4.7-2) unstable; urgency=medium

  * merge 4.7.2
  * update version to 2.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 20 Aug 2016 14:47:39 -0500

linux-liquorix (4.7-1jessie1) jessie; urgency=medium

  * Backport to Debian 8 (Jessie).

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 14 Aug 2016 13:01:34 -0700

linux-liquorix (4.7-1) unstable; urgency=medium

  * switch to Linux 4.7 
  * merge Jen Axboe's wb-buf-throttle-4.7 branch for writeback throttling
  * merge 4.7.1-rc for 2016-08-13
  * update kernel package with script changes in siduction kernel package
  * update version to 0.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 13 Aug 2016 17:36:15 -0500

linux-liquorix (4.6-9) unstable; urgency=medium

  * merge 4.6.6
  * update BFQ from v8r1 -> v8r2
  * update version to 6.1

 -- Steven Barrett <steven@liquorix.net>  Thu, 11 Aug 2016 17:23:08 -0500

linux-liquorix (4.6-8jessie1) jessie; urgency=medium

  * Backport to Debian 8 (Jessie).

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 11 Aug 2016 14:01:18 -0700

linux-liquorix (4.6-8) unstable; urgency=medium

  * merge 4.6.5
  * update BFQ from v7r11 -> v8r1
  * update version to 5.dmz.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 06 Aug 2016 15:54:21 -0500

linux-liquorix (4.6-6jessie1) jessie; urgency=medium

  * Backport to Debian 8 (Jessie).

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 27 Jul 2016 19:25:54 -0700

linux-liquorix (4.6-6) unstable; urgency=medium

  * merge 4.6.5-rc for 2016-07-25
  * update version to 4.dmz.3

 -- Steven Barrett <steven@liquorix.net>  Mon, 25 Jul 2016 20:37:26 -0500

linux-liquorix (4.6-5jessie1) jessie; urgency=medium

  * Backport to Debian 8 (Jessie).

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 17 Jul 2016 14:25:59 -0700

linux-liquorix (4.6-5) unstable; urgency=medium

  * merge 4.6.5-rc for 2016-07-16 
  * merge two fixes for multi-monitor support on skylake
  * update version to 4.dmz.2

 -- Steven Barrett <steven@liquorix.net>  Sat, 16 Jul 2016 19:28:40 -0500

linux-liquorix (4.6-4jessie1) jessie; urgency=medium

  * Backport to Debian 8 (Jessie).

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 13 Jul 2016 11:09:43 -0700

linux-liquorix (4.6-4) unstable; urgency=medium

  * merge 4.6.4
  * update version to 4.dmz.1

 -- Steven Barrett <steven@liquorix.net>  Mon, 11 Jul 2016 20:17:10 -0500

linux-liquorix (4.6-3jessie1) jessie; urgency=medium

  * Backport to Debian 8 (Jessie).

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 19 Jun 2016 16:32:07 -0700

linux-liquorix (4.6-3) unstable; urgency=medium

  * switch from voluntary kernel preemption to full
  * remove CKO from kernel source
  * drop patches/zen/Revert-kbuild-Add-option-to-turn-incompatible-pointe.patch
  * update version to 2.dmz.2

 -- Steven Barrett <steven@liquorix.net>  Sun, 19 Jun 2016 14:33:24 -0500

linux-liquorix (4.6-2) unstable; urgency=medium

  * merge 4.6.2
  * merge 4.6.3-rc for 2016-06-18
  * switch from full to voluntary kernel preemption
  * update version to 2.dmz.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 18 Jun 2016 20:45:40 -0500

linux-liquorix (4.6-1jessie1) jessie; urgency=medium

