## linux-liquorix 4.19

=== debian/changelog ===
linux-liquorix (4.19-9~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 11 Jan 2019 22:51:31 -0800

linux-liquorix (4.19-9ubuntu1~xenial) xenial; urgency=medium

  * merge 4.19.14
  * update version to 14.1 

 -- Steven Barrett <steven@liquorix.net>  Wed, 09 Jan 2019 19:59:58 -0600

linux-liquorix (4.19-8) unstable; urgency=medium

  * merge 4.19.13
  * update version to 13.1 

 -- Steven Barrett <steven@liquorix.net>  Sat, 29 Dec 2018 12:19:53 -0600

linux-liquorix (4.19-7) unstable; urgency=medium

  * merge latest 4.19.13-rc patches (contains more usb fixes)
  * update version to 12.3

 -- Steven Barrett <steven@liquorix.net>  Wed, 26 Dec 2018 14:21:16 -0600

linux-liquorix (4.19-6) unstable; urgency=medium

  * add patch to fix suspend with non XHCI USB ports
  * update version to 12.2

 -- Steven Barrett <steven@liquorix.net>  Sat, 22 Dec 2018 17:02:23 -0600

linux-liquorix (4.19-5) unstable; urgency=medium

  * merge 4.19.12
  * merge 4.19.13-rc
  * update version to 12.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 22 Dec 2018 14:53:09 -0600

linux-liquorix (4.19-4) unstable; urgency=medium

  * merge 4.19.11
  * merge 4.19.12-rc
  * update version to 11.1

 -- Steven Barrett <steven@liquorix.net>  Wed, 19 Dec 2018 16:36:43 -0600

linux-liquorix (4.19-3) unstable; urgency=medium

  * merge 4.19.10
  * update version to 10.1

 -- Steven Barrett <steven@liquorix.net>  Mon, 17 Dec 2018 14:13:54 -0600

linux-liquorix (4.19-2) unstable; urgency=medium

  * merge 4.19.9
  * merge 4.19.10-rc
  * update version to 9.1

 -- Steven Barrett <steven@liquorix.net>  Thu, 13 Dec 2018 19:55:17 -0600

linux-liquorix (4.19-1) unstable; urgency=medium

  * switch to kernel v4.19 base
  * merge 4.19.8
  * merge 4.19.9-rc
  * add muqss build fix for v4.19.7
  * enable hierarchical group scheduling for bfq-sq + bfq-mq
  * update version to 8.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 09 Dec 2018 15:07:42 -0600

linux-liquorix (4.18-28) unstable; urgency=medium

  * enable transparent hugepages by default
  * set THP defrag strategy to defer+madvise by default
  * update version to 20.3

 -- Steven Barrett <steven@liquorix.net>  Wed, 28 Nov 2018 20:04:01 -0600

linux-liquorix (4.18-27) unstable; urgency=medium

  * merge 4.18.20
  * update version to 20.2 (incase anyone got stuck on 20.1)

 -- Steven Barrett <steven@liquorix.net>  Wed, 21 Nov 2018 12:30:39 -0600

linux-liquorix (4.18-26) unstable; urgency=medium

  * merge 4.18.20-rc updates
  * reset periodic tick frequency back to 250hz (check git for comments)
  * re-enable IRQ time accounting (check git for comments)
  * update version to 19.3

 -- Steven Barrett <steven@liquorix.net>  Mon, 19 Nov 2018 21:22:56 -0600

linux-liquorix (4.18-25) unstable; urgency=low

  * set version to 19.2, we'll bump to 20.2 next time if needed

 -- Steven Barrett <steven@liquorix.net>  Sun, 18 Nov 2018 17:26:39 -0600

linux-liquorix (4.18-24) unstable; urgency=medium

  * switch periodic tick frequency from 250hz to 1000hz
  * update version to 20.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 18 Nov 2018 13:47:46 -0600

linux-liquorix (4.18-23) unstable; urgency=medium

  * merge 4.18.19
  * merge 4.18.20-rc
  * update version to 19.1

 -- Steven Barrett <steven@liquorix.net>  Thu, 15 Nov 2018 20:08:39 -0600

linux-liquorix (4.18-22) unstable; urgency=medium

  * merge 4.18.18
  * merge 4.18.19-rc
  * switch periodic tick frequency from 1000hz to 250hz
  * disable IRQ time accounting
  * raise RR interval in MuQSS from 3 to 4ms (matches 250hz)
  * raise ondemand up_thresholds to default (80 broad, 95 granular)
  * raise ondemand sample_down_factor from 1 to 5 (improves single core perf)
  * update version to 18.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 11 Nov 2018 16:25:35 -0600

linux-liquorix (4.18-21) unstable; urgency=medium

  * merge 4.18.17
  * merge bfq BUG_ON fix
   - block, bfq-sq: remove wrong BUG_ON from bfq_remove_request
  * update version to 17.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 04 Nov 2018 12:05:25 -0600

linux-liquorix (4.18-20) unstable; urgency=medium

  * merge 4.18.17-rc
  * disable bfq-sq/mq hierarchical grouping
  * update version to 16.2

 -- Steven Barrett <steven@liquorix.net>  Wed, 31 Oct 2018 20:05:01 -0500

linux-liquorix (4.18-19) unstable; urgency=medium

  * merge 4.18.16 (no-op)
  * merge bfq change
   - block, bfq-sq, bfq-mq: fix asymmetric scenarios detection
  * update version to 16.1

 -- Steven Barrett <steven@liquorix.net>  Fri, 26 Oct 2018 18:49:20 -0500

linux-liquorix (4.18-18) unstable; urgency=medium

  * merge 4.18.15
  * merge 4.18.16-rc
  * update verson to 15.1

 -- Steven Barrett <steven@liquorix.net>  Fri, 19 Oct 2018 18:38:05 -0500

linux-liquorix (4.18-17) unstable; urgency=medium

  * merge 4.18.14
  * merge new bfq changes in Algodev-bfq/bfq-mq
  * update version to 14.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 13 Oct 2018 14:22:18 -0500

linux-liquorix (4.18-16) unstable; urgency=medium

  * merge 4.18.13
  * update version to 13.1

 -- Steven Barrett <steven@liquorix.net>  Wed, 10 Oct 2018 18:54:29 -0500

linux-liquorix (4.18-15) unstable; urgency=medium

  * merge 4.18.13-rc
  * update version to 12.2

 -- Steven Barrett <steven@liquorix.net>  Mon, 08 Oct 2018 21:49:42 -0500

linux-liquorix (4.18-14) unstable; urgency=medium

  * merge 4.18.12
  * update version to 12.1

 -- Steven Barrett <steven@liquorix.net>  Wed, 03 Oct 2018 21:16:23 -0500

linux-liquorix (4.18-13) unstable; urgency=medium

  * merge 4.18.11
  * update version to 11.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 29 Sep 2018 13:25:49 -0500

linux-liquorix (4.18-12) unstable; urgency=medium

  * revert 4.18.11-rc patches, causes nvidia drm kernel oops
  * update version to 10.2

 -- Steven Barrett <steven@liquorix.net>  Thu, 27 Sep 2018 18:33:08 -0500

linux-liquorix (4.18-11) unstable; urgency=medium

  * merge 4.18.10
  * merge 4.18.11-rc

