=== debian/control ===
Source: linux-liquorix
Section: kernel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Standards-Version: 3.9.5
Build-Depends: debhelper, cpio, python3, python3-six, bc, liblz4-tool, libelf-dev, libssl-dev, flex, bison, gcc [amd64 i386]
Vcs-Git: https://github.com/damentz/liquorix-package.git
Vcs-Browser: https://github.com/damentz/liquorix-package
XSBC-Original-Maintainer: Steven Barrett <steven@liquorix.net>
Homepage: http://www.liquorix.net/

Package: linux-image-4.19.0-14.1-liquorix-amd64
Architecture: amd64
Provides: linux-modules-4.19.0-14.1-liquorix-amd64
Pre-Depends: debconf | debconf-2.0
Depends: kmod, ${misc:Depends}, initramfs-tools [amd64] | linux-initramfs-tool [amd64]
Recommends: firmware-linux-free
Suggests: linux-doc-4.19, crda [amd64], grub-pc [amd64] | extlinux [amd64] | grub-efi-amd64 [amd64]
Conflicts: r8168-dkms, hal
Description: Linux 4.19 for 64-bit PCs
 The Linux kernel 4.19 and modules for use on PCs with AMD64 or Intel 64
 processors.

Package: linux-image-liquorix-amd64
Architecture: amd64
Section: metapackages
Priority: extra
Depends: linux-image-4.19.0-14.1-liquorix-amd64 (= ${binary:Version}), ${misc:Depends}
Recommends: linux-headers-liquorix-amd64 (= ${binary:Version})
Description: Linux image for liquorix on 64-bit PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with AMD64 or Intel 64 processors machines for liquorix.

Package: linux-headers-liquorix-amd64
Architecture: amd64
Section: metapackages
Priority: extra
Depends: linux-headers-4.19.0-14.1-liquorix-amd64 (= ${binary:Version}), ${misc:Depends}
Description: Linux headers for liquorix on 64-bit PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with AMD64 or Intel 64 processors machines for liquorix.

Package: linux-headers-4.19.0-14.1-liquorix-amd64
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, libelf-dev, gcc
Conflicts: r8168-dkms
Description: Header files for Linux 4.19.0-14.1-liquorix-amd64
 This package provides the architecture-specific kernel header files for
 Linux kernel 4.19.0-14.1-liquorix-amd64, generally used for building
 out-of-tree kernel modules.  These files are going to be installed into
 /usr/src/linux-headers-4.19.0-14.1-liquorix-amd64, and can be used for
 building modules that load into the kernel provided by the
 linux-image-4.19.0-14.1-liquorix-amd64 package.

Package: linux-image-4.19.0-14.1-liquorix-686
Architecture: i386
Provides: linux-modules-4.19.0-14.1-liquorix-686
Pre-Depends: debconf | debconf-2.0
Depends: kmod, ${misc:Depends}, initramfs-tools [i386] | linux-initramfs-tool [i386]
Recommends: firmware-linux-free, libc6-i686 [i386]
Suggests: linux-doc-4.19, crda [i386], grub-pc [i386] | extlinux [i386] | grub-efi-ia32 [i386]
Conflicts: r8168-dkms, hal
Description: Linux 4.19 for modern PCs
 The Linux kernel 4.19 and modules for use on PCs with Intel Pentium
 Pro/II/III/4/4M/D/M, Xeon, Celeron, Core or Atom; AMD Geode LX/NX, Athlon
 (K7), Duron, Opteron, Sempron, Turion or Phenom; Transmeta Efficeon; VIA
 C3 "Nehemiah" or C7 processors.

Package: linux-image-liquorix-686
Architecture: i386
Section: metapackages
Priority: extra
Depends: linux-image-4.19.0-14.1-liquorix-686 (= ${binary:Version}), ${misc:Depends}
Recommends: linux-headers-liquorix-686 (= ${binary:Version})
Description: Linux image for liquorix on modern PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with Intel Pentium Pro/II/III/4/4M/D/M, Xeon, Celeron, Core or Atom;
 AMD Geode LX/NX, Athlon (K7), Duron, Opteron, Sempron, Turion or Phenom;
 Transmeta Efficeon; VIA C3 "Nehemiah" or C7 processors machines for
 liquorix.

Package: linux-headers-liquorix-686
Architecture: i386
Section: metapackages
Priority: extra
Depends: linux-headers-4.19.0-14.1-liquorix-686 (= ${binary:Version}), ${misc:Depends}
Description: Linux headers for liquorix on modern PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with Intel Pentium Pro/II/III/4/4M/D/M, Xeon, Celeron, Core or Atom;
 AMD Geode LX/NX, Athlon (K7), Duron, Opteron, Sempron, Turion or Phenom;
 Transmeta Efficeon; VIA C3 "Nehemiah" or C7 processors machines for
 liquorix.

Package: linux-headers-4.19.0-14.1-liquorix-686
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}, libelf-dev, gcc
Conflicts: r8168-dkms
Description: Header files for Linux 4.19.0-14.1-liquorix-686
 This package provides the architecture-specific kernel header files for
 Linux kernel 4.19.0-14.1-liquorix-686, generally used for building
 out-of-tree kernel modules.  These files are going to be installed into
 /usr/src/linux-headers-4.19.0-14.1-liquorix-686, and can be used for
 building modules that load into the kernel provided by the
 linux-image-4.19.0-14.1-liquorix-686 package.

Package: linux-image-4.19.0-14.1-liquorix-686-pae
Architecture: i386
Provides: linux-modules-4.19.0-14.1-liquorix-686-pae
Pre-Depends: debconf | debconf-2.0
Depends: kmod, ${misc:Depends}, initramfs-tools [i386] | linux-initramfs-tool [i386]
Recommends: firmware-linux-free, libc6-i686 [i386]
Suggests: linux-doc-4.19, crda [i386], grub-pc [i386] | extlinux [i386] | grub-efi-ia32 [i386]
Conflicts: r8168-dkms, hal
Description: Linux 4.19 for modern PCs
 The Linux kernel 4.19 and modules for use on PCs with one or more
 processors supporting PAE.
 .
 This kernel requires PAE (Physical Address Extension) This feature is
 supported by the Intel Pentium Pro/II/III/4/4M/D, Xeon, Core and Atom; AMD
 Geode NX, Athlon (K7), Duron, Opteron, Sempron, Turion or Phenom;
 Transmeta Efficeon; VIA C7; and some other processors.

Package: linux-image-liquorix-686-pae
Architecture: i386
Section: metapackages
Priority: extra
Depends: linux-image-4.19.0-14.1-liquorix-686-pae (= ${binary:Version}), ${misc:Depends}
Recommends: linux-headers-liquorix-686-pae (= ${binary:Version})
Description: Linux image for liquorix on modern PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with one or more processors supporting PAE machines for liquorix.

Package: linux-headers-liquorix-686-pae
Architecture: i386
Section: metapackages
Priority: extra
Depends: linux-headers-4.19.0-14.1-liquorix-686-pae (= ${binary:Version}), ${misc:Depends}
Description: Linux headers for liquorix on modern PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with one or more processors supporting PAE machines for liquorix.

Package: linux-headers-4.19.0-14.1-liquorix-686-pae
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}, libelf-dev, gcc
Conflicts: r8168-dkms
Description: Header files for Linux 4.19.0-14.1-liquorix-686-pae
 This package provides the architecture-specific kernel header files for
 Linux kernel 4.19.0-14.1-liquorix-686-pae, generally used for building
 out-of-tree kernel modules.  These files are going to be installed into
 /usr/src/linux-headers-4.19.0-14.1-liquorix-686-pae, and can be used for
 building modules that load into the kernel provided by the
 linux-image-4.19.0-14.1-liquorix-686-pae package.
