## linux-liquorix 4.20

=== debian/changelog ===
linux-liquorix (4.20-9~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Feb 2019 17:34:12 -0800

linux-liquorix (4.20-9ubuntu1~xenial) xenial; urgency=medium

  * merge 4.20.11
  * update version to 11.1 

 -- Steven Barrett <steven@liquorix.net>  Wed, 20 Feb 2019 16:29:50 -0600

linux-liquorix (4.20-8) unstable; urgency=medium

  * merge 4.20.10
  * update version to 10.1 

 -- Steven Barrett <steven@liquorix.net>  Sun, 17 Feb 2019 17:17:13 -0600

linux-liquorix (4.20-7) unstable; urgency=medium

  * export sched_smt_present in MuQSS.c (fix build error)
  * update version to 8.2 

 -- Steven Barrett <steven@liquorix.net>  Tue, 12 Feb 2019 21:25:34 -0600

linux-liquorix (4.20-6) unstable; urgency=medium

  * merge 4.20.8
  * update version to 8.1 

 -- Steven Barrett <steven@liquorix.net>  Tue, 12 Feb 2019 20:20:46 -0600

linux-liquorix (4.20-5) unstable; urgency=medium

  * merge 4.20.7
  * update version to 7.1 

 -- Steven Barrett <steven@liquorix.net>  Wed, 06 Feb 2019 18:33:53 -0600

linux-liquorix (4.20-4) unstable; urgency=medium

  * merge 4.20.6-rc
  * add new bfq backports for next lniux
  * update version to 5.2 

 -- Steven Barrett <steven@liquorix.net>  Wed, 30 Jan 2019 19:14:31 -0600

linux-liquorix (4.20-3) unstable; urgency=medium

  * merge 4.20.5
  * set transparent hugepages mode to madvise by default
  * update version to 5.1 

 -- Steven Barrett <steven@liquorix.net>  Sat, 26 Jan 2019 11:35:24 -0600

linux-liquorix (4.20-2) unstable; urgency=medium

  * merge 4.20.4
  * backport bfq updates from algodev/bfq-mq:
   - bfq: do not consider interactive queues in srt filtering
   - bfq: avoid selecting a queue w/o budget
   - bfq: make sure queue budgets are not below service received
  * update version to 4.1 

 -- Steven Barrett <steven@liquorix.net>  Tue, 22 Jan 2019 21:31:12 -0600

linux-liquorix (4.20-1) unstable; urgency=medium

  * switch to kernel v4.20
  * refresh configuration for v4.20
  * use mainline bfq instead of out-of-tree
  * backport a depth/tag bugfix for bfq
  * explicitely disable writeback throttling
  * explicitely disable support for legacy block
  * merge 4.20.3
  * update version to 3.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 20 Jan 2019 16:13:13 -0600

linux-liquorix (4.19-11) unstable; urgency=medium

  * merge 4.19.16
  * update version to 16.1 

 -- Steven Barrett <steven@liquorix.net>  Thu, 17 Jan 2019 18:37:34 -0600

linux-liquorix (4.19-10) unstable; urgency=medium

  * merge 4.19.15
  * merge upstream bfq-sq/bfq-mq updates
   - bfq-sq, bfq-mq: do not consider interactive queues in srt filtering
   - bfq-sq, bfq-mq: avoid selecting a queue w/o budget
   - bfq-sq, bfq-mq: make sure queue budgets are not below service received
  * update version to 15.1 

 -- Steven Barrett <steven@liquorix.net>  Sun, 13 Jan 2019 18:47:31 -0600

linux-liquorix (4.19-9) unstable; urgency=medium

  * merge 4.19.14
  * update version to 14.1 

 -- Steven Barrett <steven@liquorix.net>  Wed, 09 Jan 2019 19:59:58 -0600
